.modal-coverage {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.65);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal {
  position: relative;
  width: 520px;
  border-radius: 4px;
  padding: 20px;
  background-color: #e74c3c;
  color: #ffffff;

  &__header {
    font-size: 22px;
    text-align: left;
    margin: 0 0 60px;
  }

  &__body {
    margin-bottom: 35px;
  }
}

.close-btn {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 30px;
  height: 30px;
  cursor: pointer;

  &::before, &::after {
    content: ' ';
    position: absolute;
    left: 15px;
    height: 30px;
    width: 2px;
    background-color: #ffffff;
  }

  &::before {
    transform: rotate(45deg);
  }

  &::after {
    transform: rotate(-45deg);
  }
}

